Subject: Re: I-D ACTION:draft-ietf-sasl-4422bis-00.txt

From: Chris Newman <[email-masked]>
Date: Tue, 18 Nov 2008 16:49:03 -0600

Nit: the "changes since last version" doesn't mention the examples were 
altered.

		- Chris

--On September 9, 2008 12:45:01 -0700 [email-masked] wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Simple Authentication and Security Layer
> Working Group of the IETF.
>
> 	Title		: Simple Authentication and Security Layer (SASL)
> 	Author(s)	: A. Melnikov, K. Zeilenga
> 	Filename	: draft-ietf-sasl-4422bis-00.txt
> 	Pages		: 33
> 	Date		: 2008-8-31
> 	
> The Simple Authentication and Security Layer (SASL) is a framework
>    for providing authentication and data security services in
>    connection-oriented protocols via replaceable mechanisms.  It
>    provides a structured interface between protocols and mechanisms.
>    The resulting framework allows new protocols to reuse existing
>    mechanisms and allows old protocols to make use of new mechanisms.
>    The framework also provides a protocol for securing subsequent
>    protocol exchanges within a data security layer.
>
>    This document describes how a SASL mechanism is structured, describes
>    how protocols include support for SASL, and defines the protocol for
>    carrying a data security layer over a connection.  In addition, this
>    document defines one SASL mechanism, the EXTERNAL mechanism.
>
>    This document obsoletes RFC 4422 [[when approved]].
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-sasl-4422bis-00.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>